[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/PCSImporter
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop PCS Importer
Name[ca]=Importador PCS per a TDevelop
Name[da]=TDevelop PCS importør
Name[de]=PCS-Importierer (TDevelop)
Name[el]=Εισαγωγέας PCS TDevelop
Name[es]=Importación PCS de TDevelop
Name[et]=TDevelopi PCS importija
Name[eu]=TDevelop PCS inportatzailea
Name[fa]=واردکنندۀ TDevelop PCS
Name[fr]=Importation PCS pour TDevelop
Name[ga]=Iompórtálaí PCS TDevelop
Name[gl]=Importador PCS de TDevelop
Name[hi]=के-डेवलप पीसीएस आयातक
Name[hu]=TDevelop PCS-importáló
Name[ja]=TDevelop PCS インポータ
Name[nds]=PCS-Import (TDevelop)
Name[ne]=केडीई विकास PCS आयातकर्ता
Name[nl]=TDevelop PCS importeren
Name[pl]=TDevelop: import PCS
Name[pt]=Importador de PCS do TDevelop
Name[pt_BR]=Importador PCS para o TDevelop
Name[ru]=Загрузчик в хранилище классов
Name[sk]=TDevelop PCS import
Name[sl]=Uvažanje PCS za TDevelop
Name[sr]=TDevelop-ов PCS увозник
Name[sr@Latn]=TDevelop-ov PCS uvoznik
Name[sv]=TDevelop PCS-import
Name[ta]=TDevelop  pcs ஏற்றுமதியாளர்
Name[tg]=Пурборкунанда дар анбори синфӣ
Name[tr]=TDevelop PCS Aktarıcısı
Name[zh_CN]=TDevelop PCS导入器
Name[zh_TW]=TDevelop PCS 匯入器

[PropertyDef::X-TDevelop-PCSImporter]
Type=TQString
